Bug 1733075 - Rebase IPA to latest 4.6.x version
Summary: Rebase IPA to latest 4.6.x version
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa
Version: 7.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Florence Blanc-Renaud
QA Contact: ipa-qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-25 07:28 UTC by Florence Blanc-Renaud
Modified: 2019-12-17 11:13 UTC (History)
5 users (show)

Fixed In Version: ipa-4.6.6-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Florence Blanc-Renaud 2019-07-25 07:28:12 UTC
Rebase ipa component in RHEL 7.8 to latest version of 4.6 branch to bring in all the fixes and minor improvements in stability and usability and save burden of backporting the patches.

Comment 3 Kaleem 2019-12-17 11:13:14 UTC
Builds used for verification:

[root@dhcp207-70 ~]# rpm -q ipa-server 389-ds-base pki-ca sssd
ipa-server-4.6.6-11.el7.x86_64
389-ds-base-1.3.10.1-4.el7.x86_64
pki-ca-10.5.17-6.el7.noarch
sssd-1.16.4-35.el7.x86_64
[root@dhcp207-70 ~]# 

Master and replica installation is successful.
Hence marking this bugzilla as verified.


Note You need to log in before you can comment on or make changes to this bug.